import {requestInstance} from "@/service";

//备忘录首页查询
export function proSelectXyxxBwl(params){
    return requestInstance({
        url:'/XyxxApi/proSelectXyxxBwl',
        data:{
            ...params
        }
    })
}